<div class="container-fluid">
    <div class="row">
        <div class="col-6">
            Global data object (can't touch this):
            <pre><%=global_data_object%></pre>
        </div>
        <div class="col-6">
            <form method="post">
                <div class="d-flex justify-content-between">
                    Course's data object (carefully not to impact existing questions and not to bloat the object):
                    <button type="submit" class="btn btn-danger">Save</button>
                </div>
                <textarea name="course_data_object"><%=course_data_object%></textarea>
            </form>
        </div>
    </div>
</div>
